RubyGems Navigation menu

translatr 0.1.2

Some i18n helpers for handling translations.

Versies:

  1. 0.1.2 - May 11, 2011 (7,5 KB)
  2. 0.1.1 - May 11, 2011 (7,5 KB)
  3. 0.1.0 - May 11, 2011 (6,5 KB)

Runtime afhankelijkheden (2):

  • i18n >= 0.4.2
  • ya2yaml >= 0.30
  • Development afhankelijkheden (5):

  • growl >= 1.0.3
  • guard >= 0.3.0
  • guard-rspec >= 0.2.0
  • guard-spork >= 0.1.6
  • rspec >= 2.5.0
  • Eigenaren:

    Authors:

    • Garret Alfert

    SHA 256 checksum:

    50ca727fc66dd3a1cada8e0823887a6df1a4122922a3dd4c34306256d51d1359

    Total downloads 8.794

    Voor deze versie 4.325

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: